﻿
/* ---------- KALENDER-Plugin ---------- */

.os_termin_type.Kurse                   { background-color:#EF233C; }
.os_termin_type.Genussabend             { background-color:#08605F; }
.os_termin_type.Steak_beim_Grillmeister { background-color:#9AA899; }
.os_termin_type.Prime_Beef_Menu         { background-color:#00BFB2; }
.os_termin_type.Special                 { background-color:#EFCB68; }
.os_termin_type.Competition             { background-color:#FF8552; }
.os_termin_type.Roadshow                { background-color:#4D4847; }

.os_calendar_month .highlight .os_calendar_daynum_inner { color:#fff; font-weight:800; }

.os_calendar_month .action_Kurse                   .os_calendar_daynum_inner { background-color:#EF233C; }
.os_calendar_month .action_Genussabend             .os_calendar_daynum_inner { background-color:#08605F; }
.os_calendar_month .action_Steak_beim_Grillmeister .os_calendar_daynum_inner { background-color:#9AA899; }
.os_calendar_month .action_Prime_Beef_Menu         .os_calendar_daynum_inner { background-color:#00BFB2; }
.os_calendar_month .action_Special                 .os_calendar_daynum_inner { background-color:#EFCB68; }
.os_calendar_month .action_Competition             .os_calendar_daynum_inner { background-color:#FF8552; }
.os_calendar_month .action_Roadshow                .os_calendar_daynum_inner { background-color:#4D4847; }

.os_calendar_month { display:block; clear:both; border:none; padding:3px; }
.os_calendar_entry { float:left; width:14.4%; overflow:hidden; padding:0px; margin:0px; border:solid #d7d7d7 1px; margin-left:-2px; }
.os_calendar_entry .inner{ padding-left:2px; height:100% }

.os_calendar_entry_content{ padding:2px; height:100%; }
.os_calendar_daynum{ width:100%; text-align:right; overflow: hidden; }
.os_calendar_daynum_inner { display:inline-block; height:30px; width:30px; border-radius:15px; overflow:hidden; text-align:center; padding-top:5px; }

.os_calendar_month:after { content: ''; display: block; clear: both; }
.os_calendar_month .last:after { content: ''; display: block; clear: both; }
.os_calendar_day_of_week { height:20px; border-left:0px; text-align:center; }
.os_calendar_day{ border-top: 0px; border-left: 0px }
.os_calendar_numofweek_0 { border-left:solid #d7d7d7 1px; }

.os_calendar_month .today .os_calendar_entry_content { background-color:#EEEEEE }
.os_calendar_month .os_calendar_lastmonth .os_calendar_entry_content{ background-color:#F3F3F3; color:#999 }
.os_calendar_month .os_calendar_nextmonth .os_calendar_entry_content{ background-color:#F3F3F3; color:#999 }
.os_calendar_month .highlight .os_calendar_entry_content { background-color:#fff }

.os_calendar_month .action_Show .os_calendar_entry_content { background-color:#AFFFAF; }
.os_calendar_month .action_tasting .os_calendar_entry_content { background-color:#FFAFAF; }
.os_calendar_month .action_Messe .os_calendar_entry_content { background-color:#AFAFFF; }

.os_calendar_navi_row { padding-top: 10px; padding-bottom: 10px; }
.os_calendar_navi_title { font-weight:900; font-size:1.2em; margin:0px; }

.clear_both{ clear:both; }

.os_calendar_actions ul { padding-left:0px; list-style-type: none; }
.os_calendar_actions li { display:block; }

/* Linke Spalte ausblenden // NR: Main Shop Padding 15px eingefügt(Bündiger abschluss mit den anderen Elementen) */

.os_main_left_td { display:none }
.os_main_shop { width:100% ; margin:0 ; padding:0 15px 0 15px }

.os_termin_outer_outer { padding-top:10px; padding-bottom:10px; }
.os_termin_outer { border-top:1px solid black; border-bottom:1px solid black; }

.os_termine_titel2 { margin-bottom:20px; padding-left: 0px; padding-right: 0px; }
.os_termine_titel2 .image { float: left; background-color: gray; display: inline-block; width: 30px; height: 30px; text-align: center; padding-top: 5px; margin-right: 10px; }

.os_termin_type { display:inline-block; padding: 2px; border-radius: 10px; padding-left: 10px; padding-right: 10px; }

.os_termin_liste { height: 600px; overflow: auto; width: 100%; }

.os_termin_liste .os_termin_date  { height: 90px; overflow:hidden; text-align: center; padding-left: 0px; padding-right: 0px; }
.os_termin_liste .os_termin_title { overflow:hidden; } /* NR: Height 90 Rausrationalisiert */
.os_termin_liste .os_termin_link  { height: 90px; overflow:hidden; text-align: right; padding-top:2px; padding-right: 0px; }

.os_termin_liste .os_termin_date h4 { font-size: 3em; padding: 0px; margin: 0px; font-weight: 600; }
.os_termin_liste .os_termin_date h5 { font-size: 1.6em; padding: 0px; margin: 0px; font-weight: 300; }

.os_termin_liste .os_termin_title h4 { font-size: 1em; padding: 0px; margin: 0px; font-weight: 900; display: block; overflow: hidden;< padding-top: 2px; }

.os_calendar_maindiv a,
.os_calendar_maindiv a:hover { text-decoration:none; }
.os_calendar_actions { display:block; font-size: 0.8em; font-weight: 600; padding:3px; }

.os_termine_titel2 .dropdown button { padding:0px; width: 100%; text-align: left; border: none; border-radius: 0px; background-color: lightgrey; background-image: none; color: black; }
.os_termine_titel2 .dropdown button .caret_outer { display: inline-block; padding:10px; background-color:gray }
.os_termine_titel2 .dropdown button .caret {border-top: 15px dashed; border-right: 15px solid transparent; border-left: 15px solid transparent; }
.os_termine_titel2 .dropdown button .title { font-size: 1.4em; padding-left: 10px; }
.os_termine_titel2 .dropdown.open button { background-color: grey; }
.os_termine_titel2 .dropdown.open .caret_outer { background-color: darkgrey; }

.os_termine_titel2 .dropdown .dropdown-menu { width: 100%; background-color: #000; color: #fff; }
.os_termine_titel2 .dropdown .dropdown-menu > li { background-color: #000; color: #fff; }
.os_termine_titel2 .dropdown .dropdown-menu > li:hover { background-color: #000; color: #f00; }
.os_termine_titel2 .dropdown .dropdown-menu > li > a { color: #fff; background-color: #000; }
.os_termine_titel2 .dropdown .dropdown-menu > li > a:hover { color: #f00; background-color: #000; }

.os_termin_type { color:#fff; font-weight:bold; font-size:0.8em;  }


/* ---------- END ---------- */